/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000
}
.left {
	float: left;
}

.visionary-image {
	margin-left: 10px;
}

.more-info {
	font-size: 1.3em;
	color: blue;
	margin-left: 50px;
	margin-right: 50px;
}
h1 {
	font-family:"Arial Black", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	color:#669966;
	font-size:18px;
	margin-top:25px;
}
#main-nav a, #main-nav a:visited {
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:11px;
	text-decoration:none;
	color:#FFF;
	text-shadow: 1px 1px 1px #000;
	padding-left:10px;
	padding-right:10px;
}
#main-nav a.current, #main-nav a:hover {
	text-shadow: 2px 2px 2px #000;
}
h2.header-center {
	font-style:italic;
}
.home-announcement {
	background-color:#E5E5E5;
	padding: 5px 20px;
	
}